{
  "dependencies": [],
  "content_type": "MISC",
  "title": "BravoAirspace Paint kit 787-8",
  "manufacturer": "",
  "creator": "BravoAirspace",
  "package_version": "1.0.3",
  "minimum_game_version": "1.37.19",
  "release_notes": {
    "neutral": {
      "LastUpdate": "VERSION 1.0.3 RELEASED JANUARY 1, 0\\nbuilt folders via SDK for manifest and layout",
      "OlderHistory": ""
    }
  }
}